sonar.projectKey=project-eventos
sonar.projectName=Eventos
sonar.projectVersion=1.0
sonar.projectDescription=Projecto de Metis - Eventos
sonar.sourceEncoding=UTF-8

# Source information
sonar.sources=CalendarioWeb

# Files to exclude
#sonar.exclusions=**/vendor/**,**/tests/**
#sonar.exclusions=**/vendor/**,**/tests/**,**/lib/**/*,**/js_libraries/**/*
#sonar.phpDepend.argumentLine=--ignore=vendor,tests --exclude=vendor,tests
#sonar.phpPmd.argumentLine=--exclude vendor,tests
#sonar.phpCodesniffer.argumentLine=--ignore=vendor,tests

#Coverage
#sonar.php.coverage.reportPaths=outPut/ecommerce/codeCoverage/coverage.xml

# The language of the project.
#sonar.language=php
# Encoding of the source code
#sonar.sourceEncoding=UTF-8
# File suffixes to check
#sonar.php.file.suffixes=php,inc,module,install